RubyGems Navigation menu

double-bag-ftps 0.1.2

Provides a child class of Net::FTP to support implicit and explicit FTPS.

Gemfile
          gem 'double-bag-ftps', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install double-bag-ftps
  
  
  
  
  
  
  

Authors:

  • Bryan Nix

Owners:

Licenses:

  • MIT

Total downloads 18,746

For this version 9,145

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 12, 2014 (8.5 KB)
  2. 0.1.1 - May 6, 2013 (8.5 KB)
  3. 0.1.0 - October 3, 2011 (7 KB)

Development Dependencies: